.tabmenu {
	clear: both;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
	width: 100%;
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
}
.tabmenu li {
	display: inline-block;
	line-height: normal;
}
.tabmenu li a {
	padding: 1px 10px;
	text-decoration: none;
	color: #d2d2d2;
	font-weight: bold;
	margin-right: 2px;
	line-height: normal;
	font-size: 24px;
	border-right: 1px solid #707070;
	display: block;
	margin-top:15px;
	margin-bottom:15px;
}

.tabmenu li:nth-last-child(1) a {
	border-right: none;
}
.tabmainbox {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	box-sizing: border-box;
	border-radius: 0px 10px 10px 10px;
}

.tabmenu li.active a {
	color: var(--primary_color);
}
.tabmenu li.active a:hover {
	color: var(--primary_color);
}
.tabmenu li a:hover {
	color: var(--primary_color);
}

@media (max-width: 650px) {
	.tabmenu {
	}
	.tabmainbox {
		float: none;
		margin-bottom: 20px;
		margin-top: 20px;
	}
    
    .tabmenu li a {
		font-size: 18px;;
    	padding: 10px 5px;
    }
}
